@charset "UTF-8";
@import "https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Rajdhani:wght@600&display=swap";

@font-face {
    font-family: 'Graphik';
    src: url(/brand-guidelines/brandguidelines/assets/fonts/GraphikMedium.otf);
    font-weight: normal;
    font-style: normal;
}






.main-color {
    
}

.color-white {
    color: #fff;
}

.bg-black{
    background: #000;
}

* {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
  
    font-size: 16px;
   
    overflow-X: hidden;
}


.mt-6{
    margin-top: 6rem;
}
.mt-10 {
    margin-top: 10px
}

.mt-30 {
    margin-top: 30px
}

.mt-40 {
    margin-top: 40px
}
.mt-50{
    margin-top: 50px;
}
.mt-80{
    margin-top: 80px;
}

.mt-100 {
    margin-top: 100px
}
.mt-130{
    margin-top: 130px;
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-100 {
    margin-bottom: 100px
}

.my-50{
    margin-top: 50px;
    margin-bottom: 50px;
}
.my-6{
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.pt-10 {
    padding-top: 10px
}

.pt-30 {
    padding-top: 30px
}

.pt-50 {
    padding-top: 50px
}

.pt-70 {
    padding-top: 70px
}

.pt-80 {
    padding-top: 80px
}

.pt-min-100 {
    padding-top: calc(100px - 8px)
}

.pt-100 {
    padding-top: calc(100px - 8px)
}

.pb-30 {
    padding-bottom: 30px
}

.pb-50 {
    padding-bottom: 50px
}

.pb-70 {
    padding-bottom: 70px
}

.pb-80 {
    padding-bottom: 80px
}

.pb-100 {
    padding-bottom: 100px
}

.pb-130 {
    padding-bottom: 130px
}

.pb-160 {
    padding-bottom: 160px
}

.pb-170 {
    padding-bottom: 170px
}

.pb-200 {
    padding-bottom: 200px
}

.p-tb-50 {
    padding-top: 50px;
    padding-bottom: 50px
}

.p-tb-100 {
    padding-top: 100px;
    padding-bottom: 100px
}

.sec-pt-70 {
    padding-top: 70px
}

.sec-pb-40 {
    padding-bottom: 40px
}

.sec-pb-70 {
    padding-bottom: 70px
}

